Расширенный

Уведомление безопасности usn-4361-1

Уведомление безопасности usn-4361-1

22 Мая 2020
Уровень опасности
Производитель ПО
Наименование ПО
Описание
Уведомление безопасности об уязвимостях dovecot
Как исправить
Проблема может быть решена обновлением операционной системы до следующих версий пакетов:
Ubuntu 20.04 LTS
dovecot-core - 1:2.3.7.2-1ubuntu3.1
Ubuntu 19.10
dovecot-core - 1:2.3.4.1-5ubuntu3.1
Ссылки
Источни: CVE
Наименование: CVE-2020-10957
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-10957

Источни: CVE
Наименование: CVE-2020-10958
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-10958

Источни: CVE
Наименование: CVE-2020-10967
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-10967

https://usn.ubuntu.com/usn-4361-1/